count_distinct_organisms: 2
description: SRP_RNA from 2 species
distinct_databases:
- DictyBase
- ENA
- Ensembl Protists
- Rfam
- SRPDB
is_active: true
length: 278
md5: 4d1458159018c59251a3bc7d9b66badb
publications: http://rnacentral.org/api/v1/rna/URS00003BBB9E/publications.yaml
rna_type: SRP_RNA
rnacentral_id: URS00003BBB9E
sequence: AUGCAGGAUUGGGUAGCGGCAACCUGUAAUCAAGCGAUGCAUUCGAGGCGAGGACGAGAGCAUUGUUAGGACCUUUGGGACAAGCGACGCAUACAGUUGAUCCACACUAACGUUGGUGUCGACAUACUAUCAGUCUCUAAGGAUUGAAAGUAAGUUGAUAAUGACCAAGUCAAGGUCCAGGCUGGCAACAGAGCAGACAGAGCGAGGCACAUCGAUGGGUAGCGAGGAAAGUCGACUUAAAGUCGUCCAAAGGAAAUAACAAUGUAAACUCGAACAAA
url: http://rnacentral.org/api/v1/rna/URS00003BBB9E.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00003BBB9E/xrefs.yaml
